<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_MaritalStatus"
             effectiveDate="2011-12-19T00:00:00"
             id="1.2.40.0.34.10.11"
             name="ELGA_MaritalStatus"
             statusCode="deprecated">
      <sourceCodeSystem id="2.16.840.1.113883.5.2"
                        identifierName="MaritalStatus"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-MaritalStatus"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/MaritalStatus"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/MaritalStatus"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-MaritalStatus"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="D"
                  codeSystem="2.16.840.1.113883.5.2"
                  displayName="Divorced"
                  level="0"
                  type="L"/>
         <concept code="M"
                  codeSystem="2.16.840.1.113883.5.2"
                  displayName="Married"
                  level="0"
                  type="L"/>
         <concept code="S"
                  codeSystem="2.16.840.1.113883.5.2"
                  displayName="Never Married"
                  level="0"
                  type="L"/>
         <concept code="T"
                  codeSystem="2.16.840.1.113883.5.2"
                  displayName="Domestic partner"
                  level="0"
                  type="L"/>
         <concept code="W"
                  codeSystem="2.16.840.1.113883.5.2"
                  displayName="Widowed"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
